/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/

.jm-not-enrolled {
    filter: grayscale(1);
}

.course-details-verbose {
    padding-bottom: 40px;
}

.prerequisite {
    display: block;
    font-size: 13px;
    line-height: 16px;
    width: 100%;
    float: left;
    margin-bottom: 60px;
}

.bbpress-custom-menu {
    margin-top: 75px;
    width: calc(100% - 230px);
    background: #7f3f98;
    position: fixed;
    z-index: 600;
    padding: 0 40px;
}
.bbpress-custom-menu li {
    float: left;
    list-style: none;
    color: #fff;
    margin: 10px 20px 10px 0px;
}

.bbpress-custom-menu li a{
    color: #fff;
}

.bbpress-custom-menu .wrap {
    max-width: 1200px;
    display: table;
    margin: auto;
    width: 100%;
}

div.site-content {
    //margin-top: 0px;
    //padding-top: 0px !important;
}

ul#menu-bbpress-additional-menu {
    padding: 0px 5px;
    margin: 0px;
}


.wc-register-pretty { padding:0px 10px}
.wc-register-pretty .form-row { margin-bottom: 14px; }
.wc-register-pretty label { display:block; font-weight:400; margin-bottom:6px; text-align:left; font-size:14px;}
.wc-register-pretty input.input-text { width:100%; padding:.75rem .9rem; border:1px solid #ddd; border-radius:8px; }
.wc-register-pretty .wc-register-policy { color:#7a7a7a; font-size:.9rem; margin-top:-4px; }
.wc-register-pretty .wc-terms-row { display:flex; align-items:flex-start; gap:.5rem; }
.wc-register-pretty button.button { width:100%; padding:.9rem 1.1rem; border-radius:10px; }


@media only screen and (max-width: 500px){
	.bbpress-custom-menu
	{
		display:none;
	}
}